Bug 462176 - (hybserv-review) Review Request: hybserv - Hybrid IRC Services
Review Request: hybserv - Hybrid IRC Services
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-13 09:55 EDT by Marek Mahut
Modified: 2010-01-25 19:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-03 06:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-09-13 09:55:19 EDT
Spec URL: http://mmahut.fedorapeople.org/reviews/hybserv/hybserv.spec
SRPM URL: http://mmahut.fedorapeople.org/reviews/hybserv/hybserv-1.9.3-1.fc8.src.rpm
Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=824321
Description: Hybserv2 is a new and improved version of the now unsupported Hybserv,
sporting new features, bugfixes, and more. It is specifically designed
for Hybrid IRC servers, but may work with others as well.
It includes OperServ, NickServ, ChanServ, MemoServ, StatServ, HelpServ,
and Global. Each of the services can be enabled and disabled as necessary.
Hybserv2 was specifically designed to run with Hybrid ircd,
although it should work with Ratbox∞ ircd and any other Hybrid-based ircd.

Tracking bug, not yet ready for full review.
Comment 1 Ray Van Dolson 2009-05-28 01:23:18 EDT
Hello, are you planning to complete this?  I'd begun packaging hybserv as well and stumbled across this.
Comment 2 Jason Tibbitts 2009-07-31 22:43:12 EDT
No response in two months.  Given the description above, I'll mark this as not being ready; clear the whiteboard if you have something ready for review.
Ray, honestly I'd say that if you have a package that's actually ready for review, just submit it and close this ticket as a duplicate.
Comment 3 Marek Mahut 2009-08-03 06:43:22 EDT
Sorry, I don't wish to maintain this package anymore.

Note You need to log in before you can comment on or make changes to this bug.